/**
 * Media Handler
 * a wrapper for iframe, image & video elements.
 * @author Isabelo Nicolas <isabelo.nicolas@gmail.com>
*/
.media-handler {
  background-color: #fafafa;
  overflow: hidden;
  position: relative;
  padding-top: 100%;
}
.media-handler > img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
}
.media-handler > iframe {
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
}
/** Media Handler - Aspect Ratios **/
.media-handler--16-9 {
  padding-top: 56.25%;
}
.media-handler--4-3 {
  padding-top: 75%;
}
.media-handler--3-2 {
  padding-top: 66.66%;
}
.media-handler--8-5 {
  padding-top: 62.5%;
}
/** Media Handler - Circle **/
.media-handler--circle,
.media-handler--circle > img {
  border-radius: 50%;
}
/** Media Handler - Rounded **/
.media-handler--rounded,
.media-handler--rounded > img {
  border-radius: 4px;
}

/**
 * Gravity Form
 * a theme for gravity form
 * @author Isabelo Nicolas <isabelo.nicolas@gmail.com>
*/
/* Fields */
body .gform_wrapper form.gform_theme_default input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder {
  color: #aaaaaa;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 1.25em;
  text-transform: none;
}
body .gform_wrapper form.gform_theme_default input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  background-color: #ffffff;
  border: 2px solid #eaeaea;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 1.25em;
  padding: 12px;
}
body .gform_wrapper form.gform_theme_default input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus {
  border-color: #C59D5F;
  outline: none;
}
body .gform_wrapper form.gform_theme_default select {
  background-color: #ffffff;
  border: 2px solid #eaeaea;
  font-size: 16px;
  height: 48px !important;
  letter-spacing: 0;
  line-height: 1.25em;
  padding: 12px;
}
body .gform_wrapper form.gform_theme_default select:focus {
  border-color: #C59D5F;
  outline: none;
}

/* Date Picker */
body .gform_wrapper form.gform_theme_default input.datepicker {
  width: 100% !important;
}
@media (min-width: 640px) {
  /* Name */
  body .gform_wrapper form.gform_theme_default .field_sublabel_hidden_label .ginput_complex.ginput_container_name input[type=text] {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 761px), (max-device-width: 1023px) and (min-device-width: 768px) {
  html body .gform_wrapper table.gfield_list tr.gfield_list_row_even,
  html body .gform_wrapper table.gfield_list tr.gfield_list_row_odd {
    margin: 0px 0;
  }
}

/* Custom Columns */
html body .gform_wrapper .gform_imnii_row {
  display: flex;
  flex-flow: row wrap;
  margin: 0 -16px;
}
html body .gform_wrapper .gform_imnii_row > .gform_imnii_col {
  flex: 0 0 100%;
  max-width: 100%;
  padding: 0 16px;
}
@media (min-width: 992px) {
  html body .gform_wrapper .gform_imnii_row > .gform_imnii_col {
    flex: 0 0 50%;
    max-width: 50%;
  }
}


body .gform_wrapper form.gform_theme_default .ginput_container_radio {
  margin: 0;
}
body .gform_wrapper form.gform_theme_default .gf_radio_card ul.gfield_radio {
  display: flex;
  flex-flow: row wrap;
  margin: 0 -16px;
}
body .gform_wrapper form.gform_theme_default .gf_radio_card ul.gfield_radio li {
  flex: 0 0 calc(100% - 16px);
  margin-bottom: 16px;
  max-width: calc(100% - 16px);
  padding: 0 16px !important;
  position: relative;
}
@media (min-width: 641px) {
  body .gform_wrapper form.gform_theme_default .gf_radio_card ul.gfield_radio li {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
body .gform_wrapper form.gform_theme_default .gf_radio_card ul.gfield_radio li input[type="radio"] {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}
body .gform_wrapper form.gform_theme_default .gf_radio_card ul.gfield_radio li label {
  display: block;
  margin: 0;
  max-width: none;
  width: calc(100% + 16px);
}
@media (min-width: 992px) {
  body .gform_wrapper form.gform_theme_default .gf_radio_card.gf_radio_card_2cols ul.gfield_radio li {
    flex: 0 0 50%;
    max-width: 50%;
  }
}


body .gform_wrapper form.gform_theme_default ul.gfield_radio li label .gf_radio_card-1 {
  padding: 12px;
  background-color: #fff;
  border: 2px solid #eaeaea;
  border-radius: 4px;
  font-weight: normal;
}
body .gform_wrapper form.gform_theme_default ul.gfield_radio li label .gf_radio_card-1 > span:nth-child(1) {
  display: block;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 0;
}
body .gform_wrapper form.gform_theme_default ul.gfield_radio li label .gf_radio_card-1 > span:nth-child(2) {
  display: block;
  font-size: 12px;
}
body .gform_wrapper form.gform_theme_default ul.gfield_radio li label .gf_radio_card-1 > span:nth-child(3) {
  display: block;
  color: #156315;
  font-size: 16px;
  font-weight: bold;
  margin-top: 24px;
}

body .gform_wrapper form.gform_theme_default ul.gfield_radio li input[type=radio]:checked+label .gf_radio_card-1 {
  border-color: #C59D5F;
}

body .gform_wrapper form.gform_theme_default hr {
  margin: 12px 0;
}

body .gform_wrapper form.gform_theme_default .gfield_checkbox li input,
body .gform_wrapper form.gform_theme_default .gfield_checkbox li input[type=checkbox],
body .gform_wrapper form.gform_theme_default .gfield_radio li input[type=radio] {
  margin-top: 0px !important;
  margin-right: 6px !important;
}

body table tbody tr:nth-of-type(odd) {
  background-color: #fff;
}


/*ADA custom CSS*/

.article__header {
  background-color: black;
}